<template>
  <div class="home">
      <div v-if="code==501">
          <h1>你的公司还在审核,请耐心等待!</h1>
      </div>
      <div v-if="code==502">
          <h1>对不起,你没有通过审核!</h1>
          <!-- <div class="sty">{{msg}}</div> -->
      </div>
  </div>
</template>

<script>
import {powerLogin} from '~/api/bid/login';
import Cookies from 'js-cookie'
export default {
    mounted(){
        let status = Cookies.get("code")
        this.code = status
        /* this.powerLogin() */
    },
    data(){
        return{
            code:'',
            msg:""
        }
    },
    methods:{
        /* async powerLogin(){
            const {data,code,msg} = await powerLogin()
            console.log(data)
            this.code = code
            this.msg = msg
        },
        backStage(){
        } */
    }
}
</script>

<style scoped>
.home{
    width:100%;
    height:200px;
}
h1{
    text-align: center;
    margin-top:100px
}
.sty{
    text-align: center;
    margin-top:30px
}
.Button {
  width: 2rem;
  height: 0.48rem;
  background: rgba(4, 134, 254, 1);
  border-radius: 0.04rem;
  line-height: 0.46rem;
  position: absolute;
  left:45%;
  margin-top: 0.45rem;
  margin-bottom: 0.8rem;
  color: #fff;
  cursor: pointer;

}

</style>